Skilled Trades iOS - Bug #11956

Ad image is streched. Check Android for reference.
12/17/2024 12:32 PM - Shubham J

Status: Closed Start date: 12/17/2024
Priority: High Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 12/17/2024 12:59 PM - chirag wadhwa

- Status changed from New to In Progress

#2 - 12/18/2024 04:13 PM - chirag wadhwa

- Status changed from In Progress to Resolved

#3 - 12/20/2024 11:39 AM - priyanka Sharma

- Status changed from Resolved to Closed
